refresh
Prev | Chapter 19. Db_set_iterator | Next

## refresh

### Function Details

    virtual int refresh(bool from_db=true) const

Refresh iterator cached value.

#### Parameters

##### from_db

If not doing direct database get and this parameter is true, we will retrieve data directly from db.

#### See Also

db_base_iterator::refresh(bool)

### Class

db_set_iterator

Prev | Up | Next
operator-> | Home | Chapter 20. Db_reverse_iterator